## haskell-http-common 0.8.2.1

=== debian/changelog ===
haskell-http-common (0.8.2.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:52:32 +0000

haskell-http-common (0.8.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:05:20 +0300
