=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-common
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
  Clint Adams <clint@debian.org>,
@@ -30,7 +31,7 @@
  libghc-network-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.5.0
-Homepage: http://research.operationaldynamics.com/projects/http-streams/
+Homepage: https://github.com/istathar/http-common
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-common
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-common]
 X-Description: common types for HTTP clients and servers
