=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-http-common
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
@@ -10,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev,
@@ -21,6 +20,8 @@
  libghc-case-insensitive-prof,
  libghc-network-dev,
  libghc-network-prof,
+ libghc-random-dev,
+ libghc-random-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
@@ -29,9 +30,10 @@
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-network-doc,
+ libghc-random-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/istathar/http-common
+Standards-Version: 4.6.2
+Homepage: https://github.com/aesiniath/http-common
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-common
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-common]
 X-Description: common types for HTTP clients and servers
